<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>donorcollegejoin.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Cast a Mage Light spell</Source>
      <Dest>魔術光の呪文をかける</Dest>
    </String>
    <String List="0">
      <Source>Join the College of Winterhold</Source>
      <Dest>ウィンターホールド大学に加わる</Dest>
    </String>
    <String List="0">
      <Source>Cast a Fear Spell</Source>
      <Dest>恐れの呪文をかける</Dest>
    </String>
    <String List="0">
      <Source>First Lessons</Source>
      <Dest>初めての訓練</Dest>
    </String>
    <String List="0">
      <Source>Head back to Feralda and join the College properly.</Source>
      <Dest>ファラルダの元に戻り正式に大学に入学する</Dest>
    </String>
    <String List="0">
      <Source>Report to Mirabelle Ervine</Source>
      <Dest>ミラベル・アーヴィンと話す</Dest>
    </String>
    <String List="0">
      <Source>I think we both know I'll succeed here. (Persuade)</Source>
      <Dest>合格することは、お互いに分かっているはずだ(説得)</Dest>
    </String>
    <String List="0">
      <Source>May I enter the College?</Source>
      <Dest>大学に入ってもいいか？</Dest>
    </String>
    <String List="0">
      <Source>Tour the College of Winterhold</Source>
      <Dest>ウィンターホールド大学を見て回る</Dest>
    </String>
    <String List="0">
      <Source>I'd like to know more about the College.</Source>
      <Dest>大学のことを詳しく知りたい</Dest>
    </String>
    <String List="0">
      <Source>Summon a Flame Atronach</Source>
      <Dest>炎の精霊を呼び出す</Dest>
    </String>
    <String List="0">
      <Source>Cast a Firebolt spell</Source>
      <Dest>ファイアボルトの呪文をかける</Dest>
    </String>
    <String List="0">
      <Source>Would you grant entry to the Dragonborn?</Source>
      <Dest>ドラゴンボーンに入学許可を頂けないかな？</Dest>
    </String>
    <String List="0">
      <Source>Perhaps a donation to your research might help me get in. (500 Gold)</Source>
      <Dest>多分、あなたたちの研究に寄付すことでると中に入れると思う (500ゴールド)</Dest>
    </String>
    <String List="0">
      <Source>Listen to Tolfdir</Source>
      <Dest>トルフディルの話を聞く</Dest>
    </String>
    <String List="0">
      <Source>Cast a Healing Hands spell</Source>
      <Dest>治癒の手の呪文をかける</Dest>
    </String>
    <String List="0">
      <Source>That proves I have the Voice.</Source>
      <Dest>つまり声が使えるということだ</Dest>
    </String>
    <String List="0">
      <Source>College of Winterhold Visitor's Pass</Source>
      <Dest>ウインターホールド大学ビジター・パス</Dest>
    </String>
    <String List="1">
      <Source>I've found the College of Winterhold, where mages study the arcane arts in Skyrim. If I want to learn more about magic, I'll need to join their ranks.</Source>
      <Dest>スカイリムで魔術師たちが魔術を学ぶ場所、ウィンターホールド大学を見つけた。もっと魔法を学びたければ、彼らに加わらなければならない。</Dest>
    </String>
    <String List="1">
      <Source>I have joined the College of Winterhold. Mirabelle Ervine has agreed to show me around in order to become familiar with the grounds.</Source>
      <Dest>ウィンターホールド大学に入学した。ミラベル・アーヴィンが、敷地の案内をしてくれるという。</Dest>
    </String>
    <String List="1">
      <Source>In order to join the College of Winterhold, I need to show I'm capable of simple magic by summoning a Flame Atronach.</Source>
      <Dest>ウィンターホールド大学に入るために、炎の精霊の呪文を唱えて、簡単な魔法が使えるところを見せる。</Dest>
    </String>
    <String List="1">
      <Source>In order to join the College of Winterhold, I need to show I'm capable of simple magic by casting a Fear spell.</Source>
      <Dest>ウィンターホールド大学に入るために、恐れの呪文を唱えて、簡単な魔法が使えるところを見せる。</Dest>
    </String>
    <String List="1">
      <Source>I have convinced the guild to allow me to use their facilities as a visitor. Coincidentally, I will also now be listed amongst the other donors who helped further the College of Winterhold's research. If I wish to join the college properly I must head back to Farada</Source>
      <Dest>訪問客として大学の施設を使うことを了承させた。同時にウインターホールド大学の研究支援者たちのリストに名を連ねることになる。正式に入学するにはファラルダの元に戻らねばならない。</Dest>
    </String>
    <String List="1">
      <Source>I have gained entry to the College of Winterhold to search for information related to The Elder Scrolls, I should head to the library to begin my hunt. Should I wish to join the college as an apprentice I should head back to Feralda.</Source>
      <Dest>星霜の書に関する情報を探すのにウインターホールド大学に入ることができた。捜索を始めるために書庫に向かわねばならない。学生として大学に入るにはファラルダの元に戻るべきだ。</Dest>
    </String>
    <String List="1">
      <Source>I have joined the College of Winterhold, and after a tour of the grounds need to find Tolfdir, who looks after the new Apprentices.</Source>
      <Dest>ウィンターホールド大学に入学し、敷地見学を行った。新しい見習いを探しているトルフディルに会う。</Dest>
    </String>
    <String List="1">
      <Source>In order to join the College of Winterhold, I need to show I'm capable of simple magic by casting Healing Hands on Nirya at the entrance to the College.</Source>
      <Dest>ウィンターホールド大学に入るために、大学の入り口にいるニルヤに治癒の手の呪文を唱えて、簡単な魔法が使えるところを見せる。</Dest>
    </String>
    <String List="1">
      <Source>In order to join the College of Winterhold, I need to show I'm capable of simple magic by casting a Firebolt spell.</Source>
      <Dest>ウィンターホールド大学に入るために、ファイアボルトの呪文を唱えて、簡単な魔法が使えるところを見せる。</Dest>
    </String>
    <String List="1">
      <Source>After joining the College of Winterhold and speaking with Tolfdir, I've learned a bit about wards and will be accompanying some of the others on an expedition.</Source>
      <Dest>ウィンターホールド大学の一員となり、トルフディルと話した。シールドについて少し学び、同行者数名と探索行へ向かうことになった。</Dest>
    </String>
    <String List="1">
      <Source>This pass allows the bearer access to the College of Winterhold.</Source>
      <Dest>このパスは、所有者にウインターホールド大学の利用を許可する。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;
&lt;font size="25"&gt;College Visitor's Pass&lt;/font&gt;

This pass grants the bearer free movement about the college.

College staff should keep  in mind that this does not grant the bearer membership privileges.

Faralda</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;
&lt;font size="25"&gt;大学ビジター・パス&lt;/font&gt;

このパスは、所有者に大学における自由行動を保証する。

このことが、所有者が大学関係者としての権利を有するものでないことを、職員は留意すること。

ファラルダ</Dest>
    </String>
    <String List="1">
      <Source>I've been allowed to join the College of Winterhold, and need to find Mirablle Ervine for a tour of the grounds.</Source>
      <Dest>ウィンターホールド大学への入学が許可された。敷地見学のため、ミラベル・アーヴィンを探す。</Dest>
    </String>
    <String List="1">
      <Source>In order to join the College of Winterhold, I need to show I'm capable of simple magic by casting a Magelight spell..</Source>
      <Dest>ウィンターホールド大学に入るために、魔術照明の呪文を唱えて、簡単な魔法が使えるところを見せる。</Dest>
    </String>
    <String List="2">
      <Source>Dragonborn?</Source>
      <Dest>ドラゴンボーンだ</Dest>
    </String>
    <String List="2">
      <Source>I think there is much that we can learn from each other.</Source>
      <Dest>ここでは、お互いに学ぶことが多くあると思います</Dest>
    </String>
    <String List="2">
      <Source>I would be most impressed to see that.</Source>
      <Dest>ぜひ拝見したいですね</Dest>
    </String>
    <String List="2">
      <Source>If you can pass the test, then yes.</Source>
      <Dest>テストに合格すれば、入れるわ</Dest>
    </String>
    <String List="2">
      <Source>There are others who study, to be sure, but they do so in private, and often in secret.</Source>
      <Dest>研究をしている者達は他にもいます。ですが、はっきり言いますと、それは私的な研究であり、隠れてしている者も多いのです</Dest>
    </String>
    <String List="2">
      <Source>Not just anyone is allowed inside. Those wishing to enter must show some degree of skill with magic.</Source>
      <Dest>誰でも入れるというわけではないわ。入学を望む者には、ある程度の魔法のスキルを見せてもらわないとね</Dest>
    </String>
    <String List="2">
      <Source>So the stories are true... you are Dragonborn!</Source>
      <Dest>あの話は本当なのですね…　あなたがドラゴンボーン！</Dest>
    </String>
    <String List="2">
      <Source>No, I'm afraid I don't know anything of the sort.</Source>
      <Dest>さあ、それはどうでしょうね</Dest>
    </String>
    <String List="2">
      <Source>It's been so long since we've had any contact with the Greybeards. Do you really have the Voice?</Source>
      <Dest>グレイビアードと交流があったのは、もうだいぶ前の話です。本当に声を持っているのですか？</Dest>
    </String>
    <String List="2">
      <Source>Normally you'd need to show some aptitude with one of the schools of magic, but you...</Source>
      <Dest>通常なら、特定の分野の呪文への適性を示す必要がありますが、あなたは別ですね…</Dest>
    </String>
    <String List="2">
      <Source>I would be happy to accept a donation towards the College's research, donors are free to use our facilities.</Source>
      <Dest>大学の研究へ寄付していただき光栄です。私たちの施設を使っても結構ですよ</Dest>
    </String>
    <String List="2">
      <Source>We are the only group left in Skyrim dedicated to the study of the arcane.</Source>
      <Dest>スカイリムでアルケインの研究に身を捧げている魔術師の組織は、もうここだけです</Dest>
    </String>
    <String List="2">
      <Source>A small test, if you will.</Source>
      <Dest>ちょっとしたテストのようなものよ</Dest>
    </String>
    <String List="2">
      <Source>It would seem that the College has what you seek. The question now is what you can offer the College.</Source>
      <Dest>あなたの探している物は大学にあるようね。それじゃ、あなたは大学に何を与えてくれるの？</Dest>
    </String>
  </Content>
</SSTXMLRessources>
